wget_decompressor_st(3)

NAME
wget_decompressor_st

SYNOPSIS

  Data Fields
z_stream z_strm
BrotliDecoderState * brotli_strm
ZSTD_DStream * zstd_strm
struct LZ_Decoder * lzip_strm
wget_decompressor_sink_fn * sink
wget_decompressor_error_handler * error_handler
wget_decompressor_decompress_fn * decompress
wget_decompressor_exit_fn * exit
void * context
wget_content_encoding encoding
bool inflating

Author

Generated automatically by Doxygen for wget2 from the source code.